There are currently no open bugs.

"libcurses-perl" versions published in Ubuntu

Kinetic-proposed (1.39-1): universe/perl
Kinetic (1.38-1build1): universe/perl
Jammy (1.38-1build1): universe/perl
Focal (1.36-1build4): universe/perl
Bionic (1.36-1build1): universe/perl
Xenial (1.33-1build1): universe/perl
Trusty (1.28-1build3): universe/perl